button.carousel-control-prev, button.carousel-control-next {
  height: 75px;
  top: 40%;
}


.carousel-control-prev {
  left: -75px;
}

.shipslr .h-banner-left { margin-top: -189px;}

.carousel-control-next {
  right: -68px;
}
.bg-image-moving2 {

  background-position: 34204px 0px;
  animation: moving 10s linear infinite ;

}
@keyframes moving {
100% {
 background-position: 34604px 0px;
}
}
.site-button {
outline: none;
color: #fff;
padding: 15px 30px;
letter-spacing: 1px;
position: relative;
overflow: hidden;
cursor: pointer;
display: inline-table;
background-color: #ff8a00;
border: none;
font-size: 15px;
font-weight: 700;
transition: 0.5s all ease; z-index: 999;
}

.site-button:hover {
color: #000;
}

.slide-top {
animation: slide-top-slow 2s cubic-bezier(0.55, 0.085, 0.68, 0.53) infinite alternate-reverse both;
}

.twm-slider3-wrap{ background: #1e8fd0;


}
.swiper-slide.bg-cover.bg-image-moving2.swiper-slide-visible.swiper-slide-active {
  height: 700px;
}

/*Home 3 banner*/
.slider-scale {
  transition: all 8s linear;
  transform: translateX(30%) scale(0.8);
}

.slider-scale2 {
  transition: all 8s linear;
  transform: translateX(30%);
}

.twm-slider3-wrap {
  background-color: #1e8fd0;
  height: 80vh;
}

.twm-slider3-wrap .swiper-slide-active .slider-scale {
  transform: translateX(0%) scale(0.7);
}

.twm-slider3-wrap .swiper-slide-active .slider-scale2 {
  transform: translateX(0%);
}

.twm-slider3-wrap .swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.twm-slider3-wrap .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}


  .twm-slider3-wrap .swiper-slide {
    
    padding: 0px 50px;
  height: 100%;
  background-size: cover;
  }


.twm-slider3-wrap .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: #fff;
  transition: 0.5s all ease;
}

.twm-slider3-wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ff8a00;
}

.twm-slider3-wrap .h-banner-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  max-width: 1230px;
  width: 100%; margin-top: -75px;
}

@media (max-width: 1199px) {
  .twm-slider3-wrap .h-banner-wrap {
    max-width: 991px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .twm-slider3-wrap .h-banner-wrap {
    margin-top: 100px;
  }
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-banner-wrap {
    display: block;
    margin-top: 60px;
    margin-left: 0px;
  }
}

@media (max-width: 480px) {
  .twm-slider3-wrap .h-banner-wrap {
    margin-top: -120px;
  }
}

.twm-slider3-wrap .h-banner-wrap .h-banner-left {
  width: 50%;
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left {
    width: 75%;
    margin: 100px auto 30px;
    text-align: center;
  }
}

@media (max-width: 736px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left {
    width: 50%;
    margin: 0px;
    text-align: left;
  }
}

@media (max-width: 640px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left {
    width: 75%;
    margin: 100px auto 30px;
    text-align: center;
  }
}

@media (max-width: 575px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left {
    width: 100%;
  }
}

.twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top {
  transition: 0.5s all ease;
}

.twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top .title-small {
  display: block;
  font-size: 36px; text-transform: capitalize;

  color: #fff;
  font-weight: 600;
  margin-bottom: 20px;
}

@media (max-width: 1199px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top .title-small {
    font-size: 32px;
  }
}

@media (max-width: 991px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top .title-small {
    font-size: 20px;
  }
}

@media (max-width: 767px) {

  .carousel-control-prev {
    left: 0px;
}
.carousel-control-next {
  right: 0px;
}
  .plnsl .slider-scale {
    transition: all 8s linear;
    transform: translateX(0%) scale(0.8);
}

  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media img {
 
  width: 100%;
}

  .twm-slider3-wrap .h-banner-wrap .h-banner-right {
  width: 100%;
  position: relative;
  top: auto;
  transform: inherit;
}
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top .title-small {
    font-size: 18px;
  }
}

.twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top h2 {
  font-size: 66px;
  color: #fff;
  text-transform: uppercase;

  font-weight: 800;
  margin-bottom: 20px;
}
.twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top h2 {
  font-size: 22px;
margin-bottom: 0px; font-weight: 500;
width: 66%;
}

@media (max-width: 1199px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top h2 {
    font-size: 45px;
  }
}

@media (max-width: 991px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top h2 {
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top h2 {
    font-size: 18px;
    width: 100%;
    font-weight: 500;
    text-transform: capitalize;
}
}

.twm-slider3-wrap .h-banner-wrap .h-banner-right {
  width: 50%;
  position: absolute;
  right: 0px;
  z-index: 1;
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-right {
    width: 100%;
    position: relative;
  }
}

@media (max-width: 736px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-right {
    width: 50%;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media (max-width: 640px) {
  .twm-slider3-wrap .h-banner-wrap .h-banner-right {
    width: 100%;
    position: relative;
    top: auto;
    transform: inherit;
  }
}

.twm-slider3-wrap .h-banner-wrap .h3-bnr-btn {
  margin-top: 40px;
  text-transform: uppercase;
}

.twm-slider3-wrap .h-bnr-r-inner {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.twm-slider3-wrap   .sltr  .h-bnr-r-inner {

  transform: scale(0.4)translateY(-100%);
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-bnr-r-inner {
    position: inherit;
    transform: none;
    top: auto;
    right: auto;
  }
}

@media (max-width: 736px) {
  .twm-slider3-wrap .h-bnr-r-inner {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media (max-width: 640px) {
  .twm-slider3-wrap .h-bnr-r-inner {
    position: inherit;
    transform: none;
    top: auto;
    right: auto;
  }
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media img {
  position: relative;
  left: 0;
  top: 50px; z-index: 999;
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media img {
    left: 0px;
  }
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap {
  position: relative;
  bottom: -100px;
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap {
    bottom: 50px;
    width: 75%;
    margin-left: auto;
  }
}

@media (max-width: 736px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap {
    bottom: 0px;
    width: 100%;
    margin-left: auto;
  }
}

@media (max-width: 640px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap {
    bottom: 50px;
    width: 75%;
    margin-left: auto;
  }


  .twm-slider3-wrap .sltr .h-bnr-r-inner {
  transform: scale(0.8)translateY(23%);
}
  .twm-slider3-wrap .sltr .trck-animation-wrap {

  width: 100%;

}
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .tyre-1 {
  position: absolute;
  left: 12.9%;
  bottom: 8%;
  width: 12%;
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .tyre-2 {
  position: absolute;
  right: 42.8%;
  bottom: 8%;
  width: 12%;
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .tyre-3 {
  position: absolute;
  right: 16.8%;
  bottom: 8%;
  width: 12%;
}

.twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .truck-light {
  position: absolute;
  right: calc(100% - 4%);
  top: 67%;
  width: 400px; z-index: 9;
}

@media (max-width: 1199px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .truck-light {
    width: 347px;
  }
}

@media (max-width: 768px) {
  .twm-slider3-wrap .h-bnr-r-inner .h-bnr-media .trck-animation-wrap .truck-light {
    width: 200px;
  }
}

.twm-slider3-wrap .swiper-button-next,
.twm-slider3-wrap .swiper-button-prev {
  color: #fff;
}

/*truck light blink*/
.blink-image {
  animation: blink normal 2s infinite ease-in-out;
  /* Opera and prob css3 final iteration */
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}

/*Slide top fast*/
.slide-top-fast {
  animation: slide-top-fast 1.5s ease-in-out infinite alternate-reverse both;
}

@keyframes slide-top-fast {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-40px);
  }
}

/*Slide top slow*/
.slide-top-slow {
  animation: slide-top-slow 2.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) infinite alternate-reverse both;
}

@keyframes slide-top-slow {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

/* Tyre Spin */
.spin-tyres {
  animation-name: spin;
  animation-duration: 5000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}

/*Cloud Animation*/
.ani-clowd1,
.ani-clowd2,
.ani-clowd3,
.ani-clowd4 {
  position: absolute;
}

.ani-clowd1 img,
.ani-clowd2 img,
.ani-clowd3 img,
.ani-clowd4 img {
  width: 100%;
}

.ani-clowd1 {
  left: 0%;
  top: 0%;
  width: 40%;
}

.ani-clowd2 {
  left: 0%;
  top: 0%;
  width: 40%;
}

.ani-clowd3 {
  left: 0%;
  top: 150px;
  width: 40%;
}

.clowd1-move {
  animation: animateCloud1 25s linear infinite;
}

.clowd2-move {
  animation: animateCloud2 45s linear infinite;
}

.clowd3-move {
  animation: animateCloud3 35s linear infinite;
}

/* animateCloud1 */
@keyframes animateCloud1 {
  0% {
    margin-left: -40%;
  }
  100% {
    margin-left: 100%;
  }
}

/* animateCloud2 */
@keyframes animateCloud2 {
  0% {
    margin-left: -40%;
  }
  100% {
    margin-left: 100%;
  }
}

/* animateCloud3 */
@keyframes animateCloud3 {
  0% {
    margin-left: -40%;
  }
  100% {
    margin-left: 100%;
  }
}


#slider .carousel-inner, #slider .carousel-item, #slider .carousel-item img {
  height: auto;
}
